Echo Off
:AGAIN
Cls
Type DIntro
DReply
If Errorlevel 64 Goto Again
If Errorlevel 63 Goto End
If Errorlevel 62 Goto F4
If Errorlevel 61 Goto F3
If Errorlevel 60 Goto F2
If Errorlevel 59 Goto F1
Goto Again
:F1
  Cls
  DRead Draw.Doc
  Goto Again
:F2
  Cls
  Type DPrt
  DReply
  If Errorlevel 14 Goto Again
  Type Draw.Doc>Prn
  Goto Again
:F3
  Cls
  Type DPrt
  DReply
  If Errorlevel 14 Goto Again
  Type DReg>Prn
  Goto Again
:F4
  Draw
  If Errorlevel 14 Goto Again
  Goto Again
:End
Cls